import 'package:json_annotation/json_annotation.dart';
import "promotionPeople.dart";
part 'promotionPeopleData.g.dart';

@JsonSerializable()
class PromotionPeopleData {
    PromotionPeopleData();

    List<PromotionPeople> list;
    num total;
    num totalLevel;
    
    factory PromotionPeopleData.fromJson(Map<String,dynamic> json) => _$PromotionPeopleDataFromJson(json);
    Map<String, dynamic> toJson() => _$PromotionPeopleDataToJson(this);
}
